var Mock = require('mockjs')

let payment = Mock.mock({
    'baseInfo': {
        'stuName': '孙镇亮',
        'poName': '武汉测试乐团1901',
        'tranPort|1': [
            0,
            1
        ],
        'voicyPart|1': [
            '长笛',
            '单簧管',
            '萨克斯管',
            '小号',
            '长号',
            '圆号',
            '上低音号',
            '小军鼓'
        ],
    },
    'poOrderInfo': {
        'payMethod|1': [
            '1.0',
            '2.0',
            '3.1'
        ],
        'validityDate': '2019-8-15',
        'payAmount': 580,
        'monthNum': 0
    },
    'lessOrderInfo': {
        'className': '萨克斯1v1孙镇亮',
        'payAmount': 1800,
        'duration': 45,
        'teaName': '黄老师',
        'planStartDate': '2019-09-01',
        'planCycle': '周一'
    }
})


let home = Mock.mock({
    'orderInfo': {
        'stuName': '孙镇亮',
        'poName': '武汉测试乐团1901',
        'payMethod|1': [
            '1.0',
            '1.5',
            '2.0',
            '3.0',
            '3.1'
        ],
        'payAmount': 1120,
        'validityDate': '2019-10-01',
        'voicyPart|1': [
            '长笛',
            '单簧管',
            '萨克斯管',
            '小号',
            '长号',
            '圆号',
            '上低音号',
            '小军鼓'
        ],
        'isCopperPipe|1': [
            0,
            1
        ],
        'groupBuy|1': [
            0,
            1,
            2
        ],
        'tranPort|1': [
            0,
            1
        ],
        'recruitNum|1': [
            18,
            20
        ] 
    }
})

export { payment, home }