let targetUrl = 'https://pay.dayaedu.com'
// let targetUrl = 'http://192.168.3.27:8088'
// let targetUrl = 'http://192.168.3.38:8088'
module.exports = {
    publicPath: './',
    devServer: {
        open: process.platform === 'darwin',
        host: '0.0.0.0',
        https: false,
        port: 8888,
        hotOnly: false,
        // 查阅 https://github.com/vuejs/vue-doc-zh-cn/vue-cli/cli-service.md#配置代理
        proxy: {
            '/user': {
                target: targetUrl,
                changeOrigin: true,
                ws: true,
                '^/user': '/user',
                xfwd: true
            },
            '/yqpay': {
                target: targetUrl,
                changeOrigin: true,
                ws: true,
                '^/yqpay': '/yqpay',
                xfwd: true
            },
            '/order': {
                target: targetUrl,
                changeOrigin: true,
                ws: true,
                '^/order': '/order',
                xfwd: true
            }
        }, // string | Object
    }
}